@charset "utf-8";
/* CSS Document */

body{font-family: sans-serif;background:url(../img/bg.png);}
.container{max-width:990px;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left: -15px;}
.navbar-brand{height:auto;padding:0 0 0 15px;}
.navbar-default{background:none;border:none;margin-bottom:0;}
.navbar-collapse{padding:0;}
.search_container {float:right;padding:40px 0 0;}
.search_container input[type=text]{border:solid 1px #d5d5d5;border-radius:3px;float:left;padding:4px 5px;width:230px;height:30px;font-size:12px;background-color:#eae8e9;box-shadow: inset 0px 2px 3px rgba(0,0,0,0.3);}
.search_container input[type=button]{border:none;border-radius:3px;background:#e91919 url(../img/search.png) no-repeat center;width:45px;height:30px;float:left;margin-left:5px;}
.main-menu{border:2px solid #121212;border-left:none; border-right:none;}

.navbar-collapse{}

.navbar-nav > li{margin-right:30px;}
.navbar-default .navbar-nav > li > a{padding:15px 0 15px;color:#7c7b79;font-size:15px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background:none;color:#e51719;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#e51719;}
.social li .fb{padding:0 !important;margin-top:-10px;}

.content{border:dashed 2px #7e7d7b;border-top:none;border-bottom:none;padding:0 20px;}
.style-block {padding:20px 20px 0 0;border-right:dashed 2px #7e7d7b;}
.style-block .style-img {position:relative;padding:0 0 20px;}
.style-block .style-img .big-img{width:100%;box-shadow:4px 4px 9px rgba(0,0,0,0.3);}
.style-block .style-img .style-title{margin-top:-40px;margin-left:-4px;}
.style-block .desc{padding:0 0 20px;}
.style-block .desc p{color:#7e7878;font-style:italic;margin:0 0 10px;}
.style-block .desc .read{display:inline-block;background-color:#e41819;color:#fff;text-decoration:none;border:solid 1px #e41819;padding:5px 7px;}
.style-block .desc .read:hover{background:none;color:#e41819;}

.right-penal{padding:20px 0}
.right-penal .inner-block{background-color:#e51719;}
.right-penal .news-block{padding:20px 0;}
.right-penal .title-block{margin-bottom:10px;}
.right-penal .title-block .title{float:left;margin-left:-4px;margin-top:-12px;}
.right-penal .title-block .white-sc-line{border-top:dashed 1px #fff;margin-top:10px;}
.right-penal .title-block .white-sc-line img{margin-top:-24px;}
.right-penal .news-block .desc-block{min-height:200px;}
.right-penal .tetimonial-block .desc-block {padding:0 0 0 15px;}
.right-penal .tetimonial-block .desc-block p{color:#fff;font-size:14px;}
.right-penal .tetimonial-block .desc-block .right-logo{float:right;}

.footer{background:url(../img/foot-tile.jpg);padding:30px 0;text-align:center;}
.footer .sc-line{border-top:dashed 2px #424242;text-align:left;}
.footer .sc-line img{margin-left:100px;margin-top:-14px;}
.footer p{color:#fff;font-size:12px;margin:30px 0 20px;}

.btn-primary { background-color: #E51719; border-color: #E51719;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-color: #E51719; border-color: #AA1011; }

.sidebar,.sidebar a { color: #FFFFFF;}
.display-posts-listing { list-style: none; padding-left: 15px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:none;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {border-top: 1px solid #b11515;}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {background-color: #cf1c1c;}
.logo{font-family: 'Open Sans'; color:#fff; font-size:24px; font-weight:400; margin:20px 0;}
@media (max-width:768px){
.search_container{padding:20px 0;text-align:center;float:none;}
.style-block {padding:20px 00px 0 0;border-right:none;}
.social{display:none;}
.navbar-nav{margin:0;padding:10px 20px;}
.navbar-nav li{margin:0 0 3px;}
.navbar-default .navbar-nav > li > a{padding:10px 15px;color:#7c7b79;background-color:#f2f2f2;font-size:15px;border-radius:3px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#e51719;color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;background-color:#e51719;}
.navbar-default .navbar-nav > li > a {background:none;}
.right-penal img {width: 100%;}
.mtop {width: 90%;}
}
@media (max-width:640px){
.page-template-landing img {width: 100%;}
.blockc {width: 100%;}
.mtop {width: 100%;}
}
